﻿@font-face {
    font-family: "IRANSans";
    src: url("../lib/bootstrap/dist/fonts/IRANSansWeb(FaNum).eot");
    src: url("../lib/bootstrap/dist/fonts/IRANSansWeb(FaNum).eot?#iefix") format("embedded-opentype"), url("../lib/bootstrap/dist/fonts/IRANSansWeb(FaNum).woff2") format("woff2"), url("../lib/bootstrap/dist/fonts/IRANSansWeb(FaNum).woff") format("woff"), url("../lib/bootstrap/dist/fonts/IRANSansWeb(FaNum).ttf") format('truetype'), url("../lib/bootstrap/dist/fonts/IRANSansWeb(FaNum).svg#IRANSans") format("svg");
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: sans-serif !important;
    /*font-family: "IRANSans" !important;*/
    /*direction: rtl !important;
    text-align: right !important;*/
}
.comment {
    margin-top: 5px;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
}

#icon {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    -webkit-overflow-scrolling: touch;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    background: #fff;
}

#header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: auto;
    background: rgba(240,240,240,0.97);
    border-bottom: solid 1px rgba(0,0,0,0.25);
    box-shadow: 0 6px 2px -2px rgba(100,100,100,0.25);
    z-index: 100;
    height: 56px;
    max-height: 56px;
}
.logo {
    padding-top: 10px;
    width: 150px;
    overflow: hidden;
    cursor: pointer;
}
    .logo img {
        margin-left: -2px;
        height: 44px;
    }
.header {
  
}

    .title {
        position: absolute;
        top: 12px;
        left: 80px;
        font-size: 180%;
    }

    .profile {
        position: absolute;
        right: 20px;
        top: 8px;
        width: 46px;
        height: 46px;
        border-radius: 50%;
        overflow: hidden;
        cursor: pointer;
    }
.backpage {
    position: absolute;
    /*left: 0px;*/
    left: 25px;
    top: 20px;
    width: 46px;
    height: 46px;
    overflow: hidden;
    cursor: pointer;
}
        .profile img {
            margin-left: -2px;
            height: 44px;
        }

    .topics {
        width: 100%;
        height: 40px;
    }

        .topics div {
            font-size: 16px;
            height: 36px;
            min-width: 96px;
            text-align: center;
            vertical-align: middle;
            line-height: 36px;
            border-bottom: solid 4px transparent;
            cursor: pointer;
        }

    /*.active {
        color: initial;
        font-weight: bold;
        border-bottom: solid 4px #00aced !important;
    }*/

[data-ui-field="header-box"] {
    padding-left: 72px;
    padding-right: 16px;
    height: 100%;
}

/* Pulse Animation from https://codepen.io/olam/pen/zcqea */

.pulse {
    /*box-shadow: 0 0 0 rgba(204,169,44, 0.4);*/
    animation: pulse 2s infinite;
}

    .pulse:hover {
        animation: none;
    }

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    }

    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}


#footer {
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(240,240,240,0.97);
    border-top: solid 1px rgba(0,0,0,0.25);
    box-shadow: 0 -6px 2px -2px rgba(100,100,100,0.25);
    text-align: center;
    z-index: 100;
    overflow: hidden;
    height:65px;

}

#footer button {
        padding: 12px;
        max-height: 56px;
        margin-left: 1px;
        margin-right: 1px;
        background: transparent;
        border: none;
        border-radius: 8px;
        color: rgba(0,0,0,0.5);
        -webkit-transition: all .3s; /* Safari */
        transition: all .3s;
    }

#footer button i span {
            display: block;
            text-align: center;
            word-wrap: break-word;
            font-family: "IRANSans";
            font-size: 10px;
        }

#footer button:hover {
            background: rgba(255,255,255,0.25);
        }

#footer button:focus {
            outline: 0;
        }

#footer button i {
            font-size: 26px !important;
        }

#footer a {
        padding: 12px;
        max-height: 56px;
        margin-left: 1px;
        margin-right: 1px;
        background: transparent;
        border: none;
        border-radius: 8px;
        color: rgba(0,0,0,0.5);
        -webkit-transition: all .3s; /* Safari */
        transition: all .3s;
    }

#footer a i span {
            display: block;
            text-align: center;
            word-wrap: break-word;
            font-family: "IRANSans";
            font-size: 10px;
        }

#footer a:hover {
            background: rgba(255,255,255,0.25);
        }

#footer a:focus {
            outline: 0;
        }

#footer a i {
            font-size: 24px !important;
            padding-top:10px;
        }

#page-container {
    position: relative;
    min-height: 100vh;
}

.bs-glyphicons {
    margin: 0 -10px 20px;
    overflow: hidden;
}

.bs-glyphicons-list {
    padding: 0;
    list-style: none;
    padding-top: 6px;
}

.bs-glyphicons li {
    float: left;
    width: 50%;
    padding: 10px;
    font-size: 10px;
    line-height: 1.4;
    text-align: center;
    background-color: #f9f9f9;
    border: 1px solid #fff;
}

.bs-glyphicons .glyphicon {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 24px;
}

.bs-glyphicons .glyphicon-class {
    display: block;
    text-align: center;
    word-wrap: break-word; /* Help out IE10+ with class names */
}

.bs-glyphicons li:hover {
    color: #fff;
    background-color: #563d7c;
}


.bs-fas {
    margin: 0 -10px 20px;
    overflow: hidden;
}

.bs-fas-list {
    padding: 0;
    list-style: none;
    padding-top: 6px;
}

.bs-fas li {
    float: left;
    width: 50%;
    padding: 10px;
    font-size: 10px;
    line-height: 1.4;
    text-align: center;
    background-color: #f9f9f9;
    border: 1px solid #fff;
}

.bs-fas .fas {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 24px;
}

.bs-fas .fas-class {
    display: block;
    text-align: center;
    word-wrap: break-word; /* Help out IE10+ with class names */
}

.bs-fas li:hover {
    color: #fff;
    background-color:#dddddd;
}

@media (min-width: 768px) {
    .bs-glyphicons {
        margin-right: 0;
        margin-left: 0;
    }

        .bs-glyphicons li {
            width: 12.5%;
            font-size: 12px;
        }
}
.card-body {
    text-align: justify;
}
.datetime-rtl{ text-align: left;
}

.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
    text-align: center;
}
.card {
    margin-bottom: 10px;
}
/* Gallry*/
.RxpZH {
    padding-top: 20px;
    overflow: hidden;
    overflow-x: hidden;
    overflow: hidden;
}
.Ypffh {
    padding-top: 20px;
    overflow: hidden;
    overflow-x: hidden;
    overflow: hidden;
}